Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.14 veröffentlicht (30.11.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Diskussion: MyBB 1.6.10 veröffentlicht
#31
(23.04.2013, 15:37)Arty schrieb: bei mir scheitert es momentan daran, dass er das /inc/class_timers.php nicht findet. Kann er auch nicht finden, ist nämlich nicht da. soll ich einfach mein altes nehmen?
Wieso soll die nicht da sein?
(23.04.2013, 15:38)Kalle schrieb: was hat es denn eigentlich mit diesem ominösen 1.8 aufsich. Ist hier irgendwo nach zu lesen was uns da erwartet?
https://www.mybb.de/blog/mybb/mybb-18-en...skottchen/
https://www.mybb.de/blog/mybb/mybb-18-tour-einfuehrung/
https://www.mybb.de/blog/mybb/mybb-18-to...rung-juli/
https://www.mybb.de/blog/mybb/mybb-18-to...ruhestand/
Wink
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#32
(23.04.2013, 15:41)StefanT schrieb:
(23.04.2013, 15:37)Arty schrieb: bei mir scheitert es momentan daran, dass er das /inc/class_timers.php nicht findet. Kann er auch nicht finden, ist nämlich nicht da. soll ich einfach mein altes nehmen?
Wieso soll die nicht da sein?

schande über mich. mein fehler, sorry! -> lesen können hätte vermutlich geholfen...
Zitieren
#33
muss ich alle Plugin auch neu installieren?
Zitieren
#34
Nein nur ausschalten.

http://www...../admin/index.php?module=config-settings&action=change&gid=7

Verfollständige einfacxh den o.g. Link.
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#35
(23.04.2013, 16:05)MrBrechreiz schrieb: Nein nur ausschalten.

http://www...../admin/index.php?module=config-settings&action=change&gid=7

Verfollständige einfacxh den o.g. Link.

axo, ich frage nur sicher.

ich soll zuerst alle Plugin ausschalten, dann neue Update 1.6.10 dann Plugin wieder einschalten? oder muss ich noch was beachten?

danke.
Zitieren
#36
Ich schalte sie nichtmal aus... Wink ...und dafür gibts im Zweifelsfall seit einer Weile eine Einstellung, um das Pluginsystem global abzustellen.
Zitieren
#37
warum muss ich den Datei runterladen
http://www.mybb.com/downloads


warum nicht automatisch wie normaler Software,,, so update dann automatisch installieren?

ich finde es etwas Umwege.
Zitieren
#38
Zum einen aus Sicherheitsgründen, zum anderen, damit eigene Modifikationen nicht automatisch überschrieben werden.
Davon abgesehen empfehle ich dir das eingedeutschte Paket zu verwenden, sonst müssen die Sprachpakete zusätzlich auch noch aktualisiert werden.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#39
(23.04.2013, 16:22)StefanT schrieb: Zum einen aus Sicherheitsgründen, zum anderen, damit eigene Modifikationen nicht automatisch überschrieben werden.
Davon abgesehen empfehle ich dir das eingedeutschte Paket zu verwenden, sonst müssen die Sprachpakete zusätzlich auch noch aktualisiert werden.

wo finde ich deutsche Paket 1.6.10?

danke.....

hab schon gesucht und nix gefunden,,,
Zitieren
#40
Hi,

erfolgreiches Update von MyBB 1.6.9 auf MyBB 1.6.10 mit folgenden Plugins...

Ankündigungen-2.4
Emailbenachrichtigung bei neuer Registrierung-2.1.0
GooAna - Google Analytics-1.99
Stopforumspam.com for MyBB - Spam-1.2
ajax_chat & Wer ist im Ajax-Chat-0.5

Gruß
Christian
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Diskussion: MyBB 1.8.14 veröffentlicht Jockl 12 773 25.12.2017, 19:17
Letzter Beitrag: bromance
  Diskussion: MyBB 1.8.13 veröffentlicht StefanT 52 2.534 01.12.2017, 22:22
Letzter Beitrag: Amunette
  Diskussion: MyBB 1.8.12 veröffentlicht StefanT 31 3.891 08.10.2017, 17:53
Letzter Beitrag: bv64
  Diskussion: MyBB 1.8.11 veröffentlicht StefanT 29 2.297 16.04.2017, 20:19
Letzter Beitrag: sjfm
  Diskussion: MyBB 1.8.10 veröffentlicht StefanT 21 2.586 05.02.2017, 21:24
Letzter Beitrag: StefanT